{
  "state": "DONE",
  "preSearchDescription": {
    "gridLength": 3,
    "searchStrategy": "GRID",
    "importantParams": [
      {
        "name": "alpha",
        "vals": [
          "0.1",
          "1.0",
          "3.0"
        ]
      }
    ]
  },
  "postSearchDescription": {
    "importantParams": [
      {
        "name": "alpha",
        "val": "0.1"
      }
    ]
  },
  "resumed": false,
  "timeOrderingEnabled": false,
  "sampleWeightsEnabled": false,
  "modelId": "m1",
  "progress": {
    "top_level_todo": [],
    "stack": [],
    "top_level_done": [
      {
        "name": "Loading train set",
        "time": 152
      },
      {
        "name": "Loading test set",
        "time": 31
      },
      {
        "name": "Collecting statistics",
        "time": 67
      },
      {
        "name": "Preprocessing train set",
        "time": 175
      },
      {
        "name": "Preprocessing test set",
        "time": 50
      },
      {
        "name": "Hyperparameter searching",
        "time": 4159
      },
      {
        "name": "Fitting model",
        "time": 224
      },
      {
        "name": "Saving model",
        "time": 48
      },
      {
        "name": "Scoring model",
        "time": 616
      }
    ]
  },
  "startTime": 1618423339341,
  "endTime": 1618423345455,
  "preprocessingTime": 475,
  "trainingTime": 5639,
  "hyperparamsSearchTime": 4159
}